### Function

# Vips Progress set

#### Declaration [src]

    void
    vips_progress_set (
      gboolean progress
    )

#### Description [src]

If set, vips will print messages about the progress of computation to stdout. This can also be enabled with the `--vips-progress` option, or by setting the environment variable `VIPS_PROGRESS`.

#### Parameters

`progress`

  Type: `gboolean`

  `TRUE` to enable progress messages.